.header__middle.ai-search .awoo-search,
.header__mobile .awoo-search {
    display: none;
}
.ai-search-tag-area{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.ai-search-tag{
    color: var(--header_sub_bg_color);
    background-color: var(--header_btn_top_bg_color);
    font-size: 14px;
    padding: 3px 10px;
    border-radius: 12px;
}